.tooltip__close {
	display: block;
	position: absolute;
	right: 10px;
	top: 10px;
	width: 20px;
}
.catalog-item__price .tooltip .tooltip__modal {
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 999;
}
	
.tooltip__modal::before {
	display: none;
}
.catalog-item {
	border-radius: 10px;
	overflow: hidden;
}
.catalog-item__img img {
    background: #f0f0f0;
}
.catalog-item__price .tooltip {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 40px;
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	border-radius: 5px;
	box-sizing: border-box;
}
.catalog-item .request-btn {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 40px;
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	border-radius: 5px;
	box-sizing: border-box;
}

body.body-with-bg:before {
	content: "";
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(15, 16, 33, 0.7);
	z-index: 3;
}

.tooltip__note {
	font-size: 14px;
	font-weight: normal;
	color: #282f2f;
	margin-bottom: 10px;
	line-height: 18px;
}

@media screen and (min-width: 992px) {
	.catalog-item__price .tooltip .tooltip__modal {
		width: 750px;
	}
	.tooltip-price__header p {
		width: 450px;
	}
	.tooltip-price__header p {
		font-size: 14px;
	}
	.tooltip-price__header span {
		font-size: 16px;
	}
	.tooltip-price__item>div p:first-child {
		font-size: 14px;
	}
	.tooltip-price__item span {
		font-size: 14px;
	}
	.tooltip-price__item>div ul {
		font-size: 12px;
	}
	.tooltip-price__item>div ul li {
		margin-bottom: 8px;
	}
	.tooltip-price__item>div {
		/*width: 400px;*/
        width: 60%;
	}
	
	.tooltip-price__footer span.byyy {
		width: 270px;
		line-height: 40px !important;
		height: 40px !important;
		border-radius: 5px;
		font-family: 'Gotham Pro', sans-serif;
		font-size: 16px;
	}
	.tooltip-price__footer p, .tooltip-price__footer span {
		font-family: 'Gotham Pro', sans-serif;
		font-size: 18px;
	}
	
	
	.catalog-item__img {
		margin-right: 10px;
		width: 374px;
		height: 280px;
	}
	.catalog-item__info {
		width: calc(100% - 859px);
	}
	.catalog-item__img img {
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: center;
	}
	.catalog-item__img2 {
		width: 180px;
		height: 280px;
	}
	.catalog-item__img2 a {
		height: 135px;
	}
	.catalog-item__img2 a:first-child {
		margin-bottom: 10px;
	}
	
	.stats-price.catalog-item__price, .main-price.catalog-item__price {
		padding: 20px 20px 0;
	}
	
}
@media screen and (max-width: 991px) {
	.catalog-item__img {
		margin-bottom: 10px;
	}
	
	.catalog-item__img2 {
		display: flex;
		gap: 10px;
	}
	
	.catalog-item .request-btn {
		max-width: 100%;
	}
	.catalog-item__price .tooltip .tooltip__modal {
		position: fixed;
		left: 50%;
		top: 20px;
		transform: none;
		transform: translateX(-50%);
	}
	.catalog-item__price .tooltip .tooltip__modal .tooltip-price  {
		height: 90vh;
		overflow: auto;
	}
	.tooltip__note {
		font-size: 11px;
		line-height: 14px;
	}
}

/* Вопрос-ответ, faq
----------------------------*/
.faq__holder {
    margin: 60px 0 30px 0;
}
.faq-sub__btns {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
    margin: 20px 0 30px 0;

}
a.faq-sub__btn {
    display: flex;
    justify-content: center;
    line-height: 40px;
    padding: 0 20px;
    color: #fff;
    background: #e62b54;
    border: 1px solid #e62b54;
    transition : all .25s;
}
a.faq-sub__btn.active {
    color: #e62b54;
    background: #fff;
    pointer-events: none;
    cursor: default;
}
@media (max-width: 575px) {
    .faq-sub__btns {justify-content: space-between;}
    a.faq-sub__btn {width: 30%;}
    a.faq-sub__btn:first-child {width: 100%;}
}
.faq__item {
    border-top: 1px solid rgba(134, 134, 134, .2);
    padding: 15px 0;
}

.faq__item:last-child {
    border-bottom: 1px solid rgba(134, 134, 134, .2);
}

.faq__item-question {
    display: flex;
    cursor: pointer;
    gap: 15px;
}
.faq__item-question:hover {
    color: #e62b54;
}
.faq__item-question.active {
    font-weight: bold;
}

.faq__item-question .arrow-down {
    display: block;
    flex-shrink: 0;
    width: 12px;
    height: 12px;
    border-top: 2px solid #e62b54;
    border-right: 2px solid #e62b54;
    transform: rotate(135deg) translate(20%, 0%);
}
.faq__item-question.active .arrow-down {
    transform: rotate(-45deg) translate(-60%, 25%);
}
.faq__item-answer {
    display: none;
    margin: 30px 0;
}

.pagination {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.pagination a,
.pagination span {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    color: #e62b54;
    background: #fff;
    border: 1px solid #e62b54;
    border-radius: 4px;
    transition: all .3s linear;
}

.pagination a:hover,
.pagination .active {
    background: #e62b54;
    color: #fff;
}

.m-calc {/*background-image: url(/netcat_template/template/jteco/img/img-m-calc-1.png), url(/netcat_template/template/jteco/img/bg-m-calc.png);*/}
.why::after {background: url(/netcat_template/template/jteco/img/img-why-2-korea.png) center no-repeat; height: 420px;   left: calc(50% + 475px);}
.why::before {background: url(/netcat_template/template/jteco/img/img-why-1-korea.png) center no-repeat; right: calc(50% + 420px);}

@media (max-width: 1199px){
	.why::before { right: calc(50% + 235px); width: 543px; height: 425px; }
	.why::after { 	left: calc(50% + 215px); 	width: 670px; 	height: 445px; }
}
@media (max-width: 768px){
	  .why::before {     right: calc(50% + 15px);}
	  .why::after {     left: calc(50% + -25px);}
}
@media (max-width: 578px){
	.why { 	padding-bottom: 400px; }
}

figure {
    margin: 0;
    padding: 0;
}

.catalog-item__title {
    margin: 0;
    padding: 0;
}

.comlectation {
    font-size: 80%;
    margin: 0 0 20px 0;
    padding: 0;
    font-weight: normal;
    display: inline-block;
    color: #e62b54;
}

/* Эти стили были в коде Китай Новые
----------------------------------------*/
.page_title2 { 	font-weight: bold; 	font-size: 16px; 	position: relative; 	top: -20px; color: #777; padding-bottom: 10px;}
.page_title2 span {color: #e62b54;}

@media(max-width: 991px){
    .car__left, .car__right { 	grid-area: unset; }
}

@media(max-width: 480px){
	.page__title {	font-size: 28px; }
	.page_title2 {font-size: 14px; }
	.page_title2 span {display: block; padding-top: 5px;}
}

.page.china-new .car_right_but_wrap { 	display: flex; 	width: 100%; 	justify-content: space-between; 	align-items: center; margin-top: 35px; }
.page.china-new .car_right_but { 	width: 49%; }
.page.china-new .car_right_but .request-btn {margin: auto;}
.page.china-new .car_right_but .request-btn.watsapp { 	background: #36B549; }
.page.china-new .car_right_but .request-btn.watsapp:hover {box-shadow: 0 0 40px rgba(54,181,73,0.6); }
@media(max-width: 480px){
    .page.china-new .car_right_but .request-btn {font-size: 12px;}
}

.configs_list_wrap {width: 100%;}
.configs_list_wrap_zag { 	margin: 70px 0 40px; 	color: #0f1021; 	font-family: "Gotham Pro Bold"; 	font-size: 36px; 	font-weight: 700; }
.configs_list_box { 	padding: 25px; 	border: 1px solid #ccc; 	border-radius: 15px; 	margin: 10px auto; }
.configs_list_box.open {border: 1px solid #e62b54; }
.configs_list_header { 	display: flex; 	align-items: flex-start; 	justify-content: space-between; 	font-weight: bold; 	font-size: 18px; cursor: pointer; transition: all .5s;}
.configs_list_header:hover {color: #777;}
.configs_list_qty {display: flex; align-items: center; padding-left: 35px;}
.configs_list_qty span {margin-right: 10px;}
.configs_list { 	padding-top: 0px; 	overflow: hidden; height: 0; transition: all .5s;}
.open .configs_list {padding-top: 15px; height: auto; }
a.configs_list_item { 	display: flex; 	padding: 10px; 	font-size: 16px; 	font-weight: bold; 	color: #333; }
a.configs_list_item:hover, a.configs_list_item.active  {color: #e62b54;}
			
@media(max-width: 991px){
	.configs_list_wrap_zag {margin: 50px 0 40px; font-size: 28px;  }
	.configs_list_header { font-size: 16px;  }
	a.configs_list_item { 	font-size: 14px; }
}
@media(max-width: 480px){
	.configs_list_box { 	padding: 15px; }
	.configs_list_header { flex-wrap: wrap; }
	.configs_list_modif { 	width: 100%; padding-bottom: 10px; }
	.configs_list_qty { 	width: 100%; 	justify-content: flex-end; }
	.configs_list_header { font-size: 14px;  }
	a.configs_list_item { 	font-size: 12px; }
}

.configs_img_wrap {width: 100%;}
.configs_img_wrap_zag { 	margin: 70px 0 40px; 	color: #0f1021; 	font-family: "Gotham Pro Bold"; 	font-size: 36px; 	font-weight: 700; }
			
.configs_img_tabs_nav_box {width: 100%; display: flex; flex-wrap: wrap; align-items: flex-start; margin: 25px 0;}
.configs_img_tab_nav {display: flex; align-items: center; justify-content: center; font-weight: bold; 	font-size: 16px; cursor: pointer; transition: all .5s; padding: 15px; border-radius: 15px; border: 1px solid #ccc; margin: 5px;}
.configs_img_tab_nav.active, .configs_img_tab_nav:hover {border: 1px solid #e62b54; }
			
.configs_img_tab {width: 100%; display: none; overflow: hidden;}
.configs_img_tab.active {display: block;}
			
.configs_img_tabs_box {transition: all .5s;}
.configs_img_tabs_box.img_tabs_opacity {opacity:0;}
		
.configs_img_big_box {display: flex;  align-items: center; justify-content: space-between; position: relative;}
.configs_img_big {display: flex; border-radius: 20px;   overflow: hidden;}
.configs_img_small {display: flex;}
.configs_img_small .slick-slide { padding: 20px 10px; }
.configs_img_small .slick-slide img {border-radius: 20px; filter: brightness(50%); transition: all .5s;	cursor: pointer; }
.configs_img_small .slick-slide.slick-current.slick-active img, .configs_img_small .slick-slide:hover img { filter: brightness(100%);}
			
.configs_img_nav { 	position: absolute; 	z-index: 1; 	margin: 5px; }
.configs_img_nav.nav_next {right: 0;}
.configs_img_nav svg { 	background: rgba(255,255,255,.5); 	border-radius: 50px; 	cursor: pointer; 	fill: #e62b54; transition: all .5s;  }
.configs_img_nav svg:hover {background: rgba(255,255,255,.9); cursor: pointer; }
			
@media(max-width: 991px){
	.configs_img_wrap_zag {margin: 50px 0 40px; font-size: 28px; }
	.configs_img_tab_nav { 	font-size: 15px; }
}
@media(max-width: 480px){
	.configs_img_nav svg {width: 45px; height: 45px;}
}
/* END Эти стили были в коде Китай Новые
----------------------------------------*/
.guide__list {
    column-count: 1;
}

.guide__item {
    margin-bottom: 15px;
}

.guide__item span {
    width: 120px;
}

.videoImg {
    width: 200px;
	display: block;
	position: relative;
	display: inline-block;
	margin-right: 11px;
}

.videoImg img:first-child {
	opacity: 0.7;
}

.videoImgicon {
	position: absolute;
	left: calc(50% - 32px);
	top: 23%;
}

.catalog-item__row {
    display: flex;
    gap: 30px;
    font-size: 15px;
    @media (width <= 768px) {
        flex-wrap: nowrap;
        gap: 10px;
        font-size: 14px;
    }
}

.catalog-item__row dl > div {
    margin: 0;
    flex: 1;
}

.catalog-item__row dt {
    font-weight: bold;
    margin-bottom: 8px;
}

.catalog-item__row dd {
    margin-left: 0;
    margin-bottom: 8px;
}

.catalog-item__row dt, .catalog-item__row dd {
    display: inline-block;
    vertical-align: top;
}

.messengers {
    display: flex;
    gap: 5px;
    flex-direction: column;
    margin-left: 14%;
    @media (width <= 768px) {
        &:not(.in-footer) {
            display: none;
        }
    }
}

.messengers__icons {
    display: flex;
    gap: 10px;
    width: 150px;
    justify-content: space-between;
}

.messengers__phone {
    color: #fff;
    font-weight: 700;
    line-height: 26px;
}

.messengers__links--holder {
    position: relative;
    & .messengers-arrow {
        text-align: center;
        cursor: pointer;
        width: 140px;
        &.active {
            transform: rotate(180deg);
        }
        & svg {
            width: 18px;
            height: 12px;
            margin: 0 auto;
            fill: none;
            stroke: #fff;
        }
    }
}


.messengers__links {
    display: none;
    gap: 10px;
    position: absolute;
    top: 26px;
    left: 0;
    width: 170px;
    background: #2d2636;
    & a {
        display: flex;
        flex-wrap: nowrap;
        gap: 2px 6px;
        margin-bottom: 12px;
        color: #fff;
        font-weight: 700;
        transition: all .3s linear;
        &:hover {
            color:#e62b54
        }
        & svg {
            width: 20px;
            height: 20px;
        }
    }
}

.footer-new {
    & .messengers {
        margin: 15px 0;
    }
    & .messengers__links {
        background: #0f1021;
        width: 100%;
    }
}

/* Удалить после замены футера*/
.footer__messengers-links {
    display: block;
    position: static;
    background: none;
    width: 170px;
    & a {
        display: flex;
        flex-wrap: wrap;
        gap: 2px 6px;
        margin-bottom: 12px;
        color: #fff;
        font-weight: 700;
        transition: all .3s linear;
        & .name {
            font-size: 13px;
            flex-shrink: 0;
            font-weight: 500;
        }
        & svg {
            width: 20px;
            height: 20px;
        }
    }
}

.social-title {
    color: #fff;
    margin-top: 10px;
}

.footer .social {
    margin-top: 5px;
}

/* Перенесено из Макетов дизайна
---------------------------------*/
.help_form_wrap { 	margin: 125px 0 100px; background: #f0f0f0; padding: 55px 0;}
.help_form_text_box { 	font-size: 18px; 	color: #777; 	line-height: 1.4;  text-align: center; }
.help_form_but_box { 	display: flex; 	align-items: center; 	justify-content: center;  margin-top: 35px;}
.help_form_but { 	display: flex; 	align-items: center; 	justify-content: center; 	font-size: 18px; 	width: 300px; 	height: 70px; 	border: 2px solid #E62B54; 	margin: 15px; 	font-weight: bold; transition: all .3s;}
.help_form_but a {color: #E62B54;}
.help_form_but.watsapp span {color: #E62B54; font-size: 18px; }
.help_form_but:hover { 	box-shadow: 0 0 25px rgba(230,43,85,0.3); 	background: #f9f9f9; }
@media(max-width: 768px){
	.help_form_but_box {flex-wrap: wrap;}
	.help_form_but {width: 85%; }
}

.soc_block_wrap {margin: 75px 0;}
.soc_block_wrap h3 { 	font-size: 32px; 	color: #333; }
.soc_block_text {text-align: center; font-size: 18px; color: #777; }
.soc_block_item_box {display: flex; align-items: center; justify-content: center; margin: 35px 0 55px;}
.soc_block_item {width: 100px; height: 100px; border-radius: 100%; background: #f0f0f0; margin:15px; display: flex;   align-items: center;   justify-content: center;}
.soc_block_item a { 	display: flex; 	align-items: center; 	justify-content: center; height: 100%; }
.soc_block_item svg { 	width: 60%; 	height: 60%;  transition: all .3s; }
.soc_block_item.instagram svg { 	width: 40%; 	height: 40%; }
.soc_block_item.youtube svg { 	width: 50%; 	height: 50%; }
.soc_block_item:hover svg {filter: contrast(130%);}
@media(max-width: 768px){
	.soc_block_wrap h3 { 	font-size: 26px; }
	.soc_block_text {font-size: 16px; }
	.soc_block_item {width: 70px; height: 70px; }
}

.blog_block_wrap {margin: 105px 0;}
.blog_block_but {text-align: center; margin-top: 15px;}
.blog_block_but a { 	display: flex; 	align-items: center; 	justify-content: center; 	font-size: 18px; 	width: 250px; 	height: 70px; 	border: 2px solid #E62B54; 	margin: 35px auto; 	font-weight: bold; 	transition: all .3s; }
.blog_block_but a:hover {box-shadow: 0 0 25px #E62B54; }
@media(max-width: 480px){
	.blog_block_but a {width: 200px; height: 50px; font-size: 16px;}
}

.reviews_block_wrap {margin: 75px 0;}
.reviews_block_but {text-align: center; margin-top: 15px;}
.reviews_block_but a { 	display: flex; 	align-items: center; 	justify-content: center; 	font-size: 18px; 	width: 250px; 	height: 70px; 	border: 2px solid #E62B54; 	margin: 35px auto; 	font-weight: bold; 	transition: all .3s; }
.reviews_block_but a:hover {box-shadow: 0 0 25px #E62B54; }
@media(max-width: 480px){
	.reviews_block_but a {width: 200px; height: 50px; font-size: 16px;}
}

/* END Перенесено из Макетов дизайна
---------------------------------*/

.calc-footer {
    background-color: #2d2636;
    color: #fff;
}

.calc-footer .container {
    height: 835px;
    height: 100%;
    padding: 110px 15px;
    background-image: url('/netcat_template/template/jteco/img/calc-footer-bg.webp');
    background-repeat: no-repeat;
    background-position: 600px center;
    @media (width <= 1199px) {
        height: 600px;
        padding: 70px 15px;
        background-size: 55%;
        background-position: 110% center;
    }
    @media (width <= 991px) {
        height: 450px;
        padding: 50px 15px;
        background-size: 55%;
        background-position: 110% center;
    }
    @media (width <= 575px) {
        height: 600px;
        padding: 40px 15px;
        background-position: center bottom;
        background-size: 60%;
    }
}

.calc-footer__row {
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
    align-items: center;
    height: 100%;
    @media (width <= 1199px) {
        align-items: start;
    }
}

.calc-footer__col {
    box-sizing: border-box;
    word-wrap: break-word;
    margin-left: 15px;
    margin-right: 15px;
    width: calc(100% / 12 * 4 - 20px);
    @media (width <= 1199px) {
        width: calc(100% / 12 * 6.5 - 40px);
    }
    @media (width <= 768px) {
        width: calc(100% - 30px);
    }
}

.calc-footer__title {
    color: #fff;
    font-family: "Gotham Pro Bold";
    font-size: 40px;
    font-weight: 700;
    line-height: 1.25;
    & span {
        color: #e62b54;
    }
    @media (width <= 991px) {
        font-size: 30px;
    }
    @media (width <= 768px) {
        font-size: 24px;
        max-width: 280px;
    }
}

.calc-footer__list {
    list-style: none;
    font-size: 18px;
    margin: 80px 0;
    padding: 0;
    line-height: 40px;
    & li {
        padding-left: 40px;
        background: url('/netcat_template/template/jteco/img/icons/arrow-list.png') no-repeat left center;
    }
    @media (width <= 1199px) {
        margin: 60px 0;
    }
    @media (width <= 991px) {
        margin: 40px 0;
        font-size: 13px;
        line-height: 34px;
        & li {
            padding-left: 30px;
            background-size: 20px;
        }
    }
    @media (width <= 991px) {
        margin: 30px 0;
    }
}

.calc-footer__btn {
    display: block;
    font-family: "Gotham Pro Bold";
    font-size: 28px;
    line-height: 66px;
    text-align: center;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #fff;
    background: #e62b54;
    border-radius: 6px;
    transition: all .3s linear;
    &:hover {
        box-shadow:0 0 40px rgba(230,43,85,0.6);
    }
    + p {
        font-size: 14px;
        color: #9981a9;
    }
    @media (width <= 991px) {
        font-size: 20px;
        line-height: 46px;
        max-width: 340px;
        + p {
            font-size: 12px;
        }
    }
 }


#full-article .sub_link {color: #fff; display: flex; background: #E62B54; padding: 25px; margin: 25px 0 35px; font-weight: bold; font-size: 16px; transition: all .3s; text-decoration: none; max-width: 500px; justify-content: center; }
#full-article .sub_link:hover {box-shadow: 0 0 15px #E62B54;}

#full-article .catalog-short {margin: 25px 0;}
#full-article .catalog-short__item {margin: 15px 0 5px;}
#full-article .catalog-short__item-image {overflow: hidden; display: flex; height: 150px; align-items: center;}

#full-article .catalog-short__item-price { 	padding-left: 10px; }

#full-article .blog_text iframe {width: 100%; height: 500px; margin: 15px 0;}

@media(max-width: 991px){
    #full-article .blog_text iframe {height: 50vw;}
}
@media(max-width: 768px){
    #full-article  .catalog-short__item {width: 48%;}
}
@media(max-width: 480px){
 #full-article  .catalog-short__item {width: 100%;}
}

.action {
    margin-top: 125px;
    padding: 55px 0 100px 0;
    background: #f0f0f0;
    @media (width <= 768px) {
        & .container {
            padding: 0;
        }
        & .action__body {
            padding: 0 15px 20px 15px;
        }
    }
}
.action__holder {
    display: flex;
    flex-direction: column;
    gap: 60px;
    @media (width <= 768px) {
        gap: 30px;
    }
}
.action__item {
    display: flex;
    flex-wrap: nowrap;
    gap: 20px 40px;
    align-items: center;
    &.odd {
        flex-direction: row-reverse;
    }
    @media (width <= 768px) {
        flex-wrap: wrap;
        &.odd {
            flex-direction: row;
        }
    }
}
.action__image {
    width: calc(41% - 20px);
    flex-shrink: 0;
    & img {
        display: block;
    }
    @media (width <= 768px) {
        width: 100%;
    }
}
.action__body {
    padding: 20px 0;
}
.action__title {
    color: #0f1021;
    font-family: "Gotham Pro Bold";
    font-size: 34px;
    font-weight: 700;
    @media (width <= 768px) {
        font-size: 28px;
    }
}
.action__text {
    margin: 30px 0;
    @media (width <= 768px) {
        margin: 20px 0;
    }
}

.docs {
    margin: 125px 0 100px;
}
.docs__holder {
    display: flex;
    justify-content: space-between;
    gap: 15px;
    & .docs__item {
        width: 320px;
        height: 460px;
        transition: all .3s linear;
        box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.2);
        &:hover {
            box-shadow: 0px 4px 32px rgba(0, 0, 0, 0.2);
        }
    }
    @media (width <= 768px) {
        flex-wrap: wrap;
        justify-content: center;
    }
}

.main-garantee {
    margin: 125px 0;
    padding: 60px 0 80px;
    color: #fff;
    background-color: rgb(45, 38, 54);
    & p {
        padding: 0;
        margin: 0;
    }
    & .page__title {
        color: inherit;
    }
    & .garantee-item {
        padding: 30px 40px;
        border: 3px solid #e62b54;
        max-width: 720px;
        margin: 0 auto;
        font-size: 20px;
        font-weight: 500;
        line-height: 1.7;
    }
    @media (width <=768px) {
        margin: 80px 0;
        padding: 40px 0 50px;
        & .garantee-item {
            padding: 20px 25px;
        }
    }
}
.action__note {
    background: #e62b541a;
    border-left: 3px solid #e62b54;
    padding: 15px;
    margin-bottom: 20px;
    font-size: 12px;
    font-style: italic;
    width: 50%;
    @media (width <= 768px) {
        padding: 10px;
        width: 100%;
    }
}
.action__period {
    width: fit-content;
    font-size: 12px;
    padding: 8px 12px;
    background: #fff;
    margin-bottom: 20px;
}
.action__btn {
    min-width: 240px;
    @media (width <= 768px) {
        min-width: 100%;
    }
}